Subject: Re: SALARY REQUEST
From: Deeksha Dadu <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 5 Jun 2014 12:06:38 +0530 (IST)

Hi Binod,

just to let you know, Saurabh has made your salary 13k instead of 12.5K that we discussed so this month you will get hiked salary accordingly. 

Regards,
Deeksha 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Binod Joshi" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, January 3, 2014 3:57:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: SALARY REQUEST

Hi Binod,

please come and speak with Saurabh in person.

regards,
deeksha 
----- Original Message -----
From: "Binod Joshi" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "deeksha" <[email-masked]>
Sent: Thursday, January 2, 2014 8:36:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: SALARY REQUEST

Hi Sir, 

Good Day to you! 

This is in regards to my salary payment, I would like to request for an increase in my salary as the monthly payment I receive is not sufficient to feed my parents as well for myself. I shall be very thankful to you. 

Hope to hear the response soon! 

Thanks and Regards, 
Binod Joshi